Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157700 - Suggested patch for 1.2.0 update
Summary: Suggested patch for 1.2.0 update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrdao
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://www.sf.net/projects/cdrdao
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 21:09 UTC by Denis Leroy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: cdrdao-1.2.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-26 11:04:50 UTC


Attachments (Terms of Use)
patch for cdrdao 1.2.0 spec (deleted)
2005-05-13 21:09 UTC, Denis Leroy
no flags Details | Diff

Description Denis Leroy 2005-05-13 21:09:47 UTC
Just wanted to suggest this patch for the 1.2.0 version i released a few days
ago. Notice the explicit '--without-xdao': i'm planning to submit gcdmaster to
Fedora Extras as a seperate package.

The 1.2.0 release includes a security fix, but i don't think it applies to
Fedora: the fix is only applicable to distros that install cdrdao with a '+s'
chmod permission.

1.2.0 has Ogg support, hence the extra buildRequires.

enjoy :-)

Comment 1 Denis Leroy 2005-05-13 21:09:48 UTC
Created attachment 114353 [details]
patch for cdrdao 1.2.0 spec

Comment 2 Harald Hoyer 2005-05-17 12:26:04 UTC
a little bit late in the process... hmm... but thx for the patch and notice! ^^


Note You need to log in before you can comment on or make changes to this bug.